Bug 726831 - Update gource to 0.35
Summary: Update gource to 0.35
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gource
Version: 15
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Siddhesh Poyarekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-29 21:42 UTC by Jan ONDREJ
Modified: 2015-09-14 00:22 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-09 01:40:14 UTC


Attachments (Terms of Use)

Description Jan ONDREJ 2011-07-29 21:42:02 UTC
Description of problem:
Please, update gource to latest upstream. It has many of feature engancements and bugfixes. Do not forget to remove FTGL, which are not required anymore.

Version-Release number of selected component (if applicable):
0.29

Additional info:
I tested this new version and works well. I also have updated version in my fedora git, so if you don't have enough time, just tell me, I can build it and make an update.

Comment 1 Fedora Update System 2011-07-30 02:27:04 UTC
gource-0.35-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gource-0.35-1.fc16

Comment 2 Fedora Update System 2011-07-30 02:29:09 UTC
gource-0.35-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gource-0.35-1.fc15

Comment 3 Siddhesh Poyarekar 2011-07-30 02:31:34 UTC
Thanks for the report, and sorry I haven't been paying attention lately :)

I have pushed updates into f-16 and f-15. Please test and add to karma in bodhi. If you're interested in being a co-maintainer for gource, then please add yourself in pkgdb and I'll approve (unless you're a provenpackager and you don't need it).

Comment 4 Fedora Update System 2011-07-31 03:45:28 UTC
Package gource-0.35-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gource-0.35-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gource-0.35-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-09 01:40:09 UTC
gource-0.35-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-08-22 15:16:28 UTC
gource-0.35-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.